<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>購入選択</title>
           <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
    <div class="alert alert-success" role="alert">
        <div style="text-align:center;">
    　　      <h1>(仮)ブックストア</h1> 
　　  　　</div>
    </div>
</head>
	<body>
        <div style="text-align:center;">
            <h2>購入選択</h2>
        </div>
        	<form action="" method="get">
                <div class="jumbotron jumbotron-fluid">
                        <div class="container">
                            <table align="center" width="600">
                                <tr>
                                    <td height="20" bgcolor="#00FFFF" align="center">作品名</td>
                                    <td bgcolor="#8FBC8F" align="center">ジャンル</td>
                                    <td bgcolor="#FFA500" align="center">価格</td>
                                </tr>
                                <tr>
                                    <td height="40" align="center"><u>プレイボール</u></td>
                                    <td align="center">スポーツ</td>
                                    <td align="center">450円</td>
                                </tr> 
                                <tr>
                                    <td height="40" align="center"><u>君に届け</u></td>
                                    <td align="center">恋愛</td>
                                    <td align="center">420円</td>
                                </tr>
                                <tr>
                                    <td height="40" align="center"><u>銀河鉄道999</u></td>
                                    <td align="center">SF・ファンタジー</td>
                                    <td align="center">630円</td>
                                </tr>
                            </table>
                            <p style="margin:30px;"></p>
                            <div class="container">
                                <div class="row">
                                    <div class="col">
                                    </div>                                       
                                    <div class="input-field col s8 offset-s2 ">
                                        <select name="delivery_method_id">  
                                            <option >特急配送</option>
                                            <option >通常配送</option>
                                            <option >日時指定配送</option>
                                        </select> <label>配送方法</label>
                                    </div>
                                </div>
                            </div>                     
                            <p style="margin:30px;"></p>
                             <div style="text-align:center;">
                                 <button type="button" class="btn btn-outline-danger">購入確定画面へ</button>
                             </div>
                          </div>
                    </div>
                </form>
                <p style="margin:10px;"></p>
                <div style="text-align:center;">
                    <button type="button" class="btn btn-light"><u>カートに戻る</u></button>
                </div>

	</body>
</html>
